/* By TeamCrea - Seo.fr */

/* Fonts */
@font-face {
    font-family: 'Bocadillo';
    src: url('fonts/Bocadillo-Regular.eot');
    src: url('fonts/Bocadillo-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bocadillo-Regular.woff2') format('woff2'),
        url('fonts/Bocadillo-Regular.woff') format('woff'),
        url('fonts/Bocadillo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Hand Of Sean Pro';
    src: url('fonts/HandOfSeanPro-Regular.eot');
    src: url('fonts/HandOfSeanPro-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('fonts/HandOfSeanPro-Regular.woff2') format('woff2'),
        url('fonts/HandOfSeanPro-Regular.woff') format('woff'),
        url('fonts/HandOfSeanPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Condensed';
    src: url('fonts/GothamCondensed-Medium.eot');
    src: url('fonts/GothamCondensed-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamCondensed-Medium.woff2') format('woff2'),
        url('fonts/GothamCondensed-Medium.woff') format('woff'),
        url('fonts/GothamCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
/* - END Fonts - */

.hidden-instagram {
    display: none !important;
}

/* General */
body {
    color: #424242;
}

h1, .eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text {
    font-family: 'Bocadillo';
    font-size: 42px;
    line-height: 44px;
}

h2 {
    font-family: 'Bocadillo';
    font-size: 38px;
    line-height: 40px;
}

h3 {
    font-family: 'Hand Of Sean Pro';
}

h1, h2, h3 {
    margin: 0 0 15px;
}

a, p a {
    color: #4cb051;
    font-weight: bold;
}

.vc_btn3.vc_btn3-color-green,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    font-family: 'Gotham Condensed';
    background-color: #4cb051;
    border: 2px solid #4cb051;
    border-radius: 100px;
    font-size: 18px;
    padding: 10px 30px;
    font-weight: 400;
}

.btn-buy-cafes > .vc_btn3.vc_btn3-color-green,
.btn-buy-cafes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    background-color: #c7a876;
    border: 2px solid #c7a876;
}

.btn-buy-thes > .vc_btn3.vc_btn3-color-green,
.btn-buy-thes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    background-color: #8bbd0c;
    border: 2px solid #8bbd0c;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-green:focus,
.vc_btn3.vc_btn3-color-green:hover {
    background-color: transparent;
    color: #4cb051;
}

.btn-buy-cafes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
.btn-buy-cafes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.btn-buy-cafes > .vc_btn3.vc_btn3-color-green:focus,
.btn-buy-cafes > .vc_btn3.vc_btn3-color-green:hover {
    color: #c7a876;
}

.btn-buy-thes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
.btn-buy-thes > .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.btn-buy-thes > .vc_btn3.vc_btn3-color-green:focus,
.btn-buy-thes > .vc_btn3.vc_btn3-color-green:hover {
    color: #8bbd0c;
}

.btn-slider {
    font-family: 'Gotham Condensed' !important;
    background-color: #4cb051 !important;
    border: 2px solid #4cb051 !important;
    border-radius: 100px !important;
    font-size: 26px !important;
    line-height: 30px !important;
    padding: 10px 30px !important;
    font-weight: 400 !important;
    height: auto !important;
    max-height: none !important;
    -webkit-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}

.btn-slider:hover,
.btn-slider:focus {
    background-color: #fff !important;
    color: #4cb051 !important;
    border-color: #fff !important;
}

.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

strong {
    color: #000;
}

#eltdf-back-to-top>span {
    background-color: #4cb051;
}

.separator .vc_single_image-wrapper:before {
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    background-color: #e8e8e8;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 50;
    border-radius: 500px;
}

.separator {
    position: relative;
}

.separator img {
    z-index: 100;
    position: relative;
}

.separator .vc_single_image-wrapper:after {
    content: '';
    width: 70px;
    height: 70px;
    display: block;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 60;
    border-radius: 500px;
}

::-moz-selection {
  background: #4cb051; /* WebKit/Blink Browsers */
}

::selection {
  background: #4cb051; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #4cb051; /* Gecko Browsers */
}

.crop-img figure, .crop-img-beige figure {
    position: relative;
    overflow: hidden;
}

.crop-img figure:before, .crop-img figure:after, .crop-img-beige figure:before, .crop-img-beige figure:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/crop-img.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.crop-img figure:after, .crop-img-beige figure:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.crop-img-beige figure:before, .crop-img-beige figure:after {
    background-image: url(../img/crop-img-beige.png);
}

.eltdf-main-menu ul li a:hover {
    color: #4cb051;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #4cb051;
}

.eltdf-blog-list-holder.eltdf-masonry .eltdf-bli-info>div.eltdf-blog-share .eltdf-social-share-holder.eltdf-dropdown .eltdf-social-share-dropdown-opener, .eltdf-social-share-tags-holder .eltdf-blog-single-share .eltdf-social-share-holder.eltdf-list li a:hover, .eltdf-blog-single-navigation .eltdf-blog-single-next:hover, .eltdf-blog-single-navigation .eltdf-blog-single-prev:hover, .eltdf-blog-single-navigation .eltdf-blog-single-next:hover span, .eltdf-blog-single-navigation .eltdf-blog-single-prev:hover span, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>a {
    color: #4cb051;
}

.eltdf-btn.eltdf-btn-simple:not(.eltdf-btn-custom-hover-color):hover {
    color: #4cb051 !important;
}

.eltdf-blog-list-holder .eltdf-bli-read-more-holder .eltdf-btn .eltdf-btn-text:after {
    background: #4cb051 !important;
}

.eltdf-mobile-header .eltdf-mobile-nav ul li a {
    color: #3a3a3a;
}

.page-id-9662.page h2, .page-id-9703.page h2 {
    margin-bottom: 0;
    margin-top: 30px;
}

table th {
    text-align: left;
    white-space: nowrap;
    padding: 8px 15px;
    background-color: #75ae58;
    border: 4px solid #fff;
    color: #fff;
}

table td {
    text-align: left;
    background-color: #f7f7f7;
    border: 4px solid #fff;
}

a.btn-find-product {
    position: relative;
    left: 50%;
    display: inline-block;
    line-height: 1.2;
    font-family: 'Gotham Condensed';
    background-color: #4cb051;
    border-radius: 100px;
    font-size: 18px;
    padding: 10px 30px;
    font-weight: 400;
    transform: translateX(-50%);
    cursor: pointer;
    transition: all .2s ease-in-out;
    background-color: #c7a876;
    border: 2px solid #c7a876;
    color: white;
}

a.btn-find-product:hover {
    background: white;
    border: 2px solid #c7a876;
    color: #c7a876;
}

a.btn-find-product i {
    margin-right: 5px;
}
/* - END General - */

/* Vc Row */
.vc_row-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.vc_row-fluid .vc_column_container > .vc_column-inner {
    height: 100%;
}

.vc_row-fluid.vc_2-row > .vc_column_container > .vc_column-inner {
    min-height: 600px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.row_custom-flex > .vc_column_container > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.row_custom-flex .eltdf-section-title-holder {
    display: inline-block;
    width: auto;
    margin-right: 15px;
}
/* - END Vc Row - */

/* Header */
.eltdf-page-header .eltdf-menu-area {
    background-image: url('img/header2.png');
    background-position: bottom center;
    border: none;
    padding-bottom: 10px;
}

.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area {
    background-position: top center;
    padding: 0;
}

.eltdf-page-header .eltdf-fixed-wrapper.fixed {
    border: none;
    -webkit-box-shadow: 0 0px 2px 0px rgba(0, 0, 0, 0.52);
    box-shadow: 0 0px 2px 0px rgba(0, 0, 0, 0.52);
}
/* - END Header - */

/* Menu */
.eltdf-light-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-main-menu>ul>li.eltdf-active-item>a {
    color: #302e2b;
}

.eltdf-light-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-main-menu>ul>li>a, .eltdf-main-menu>ul>li.eltdf-active-item>a {
    color: #302e2b;
    position: relative;
}

.eltdf-main-menu>ul>li>a {
    font-family: 'Gotham Condensed';
    font-size: 20px;
    letter-spacing: 1.05px;
    text-transform: uppercase;
    font-weight: 400;
}

.eltdf-slider:after {
    content: '';
    width: 100%;
    height: 150px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(img/crop-bottom.png);
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
}

.eltdf-slider {
    position: relative;
}

.eltdf-light-header .elated-style.tparrows.tp-leftarrow .eltdf-nav-arrow, .eltdf-light-header .elated-style.tparrows.tp-rightarrow .eltdf-nav-arrow, .eltdf-light-slider-navigation .elated-style.tparrows.tp-rightarrow .eltdf-nav-arrow, .eltdf-light-header.eltdf-dark-slider-navigation .elated-style.tparrows.tp-rightarrow .eltdf-nav-arrow, .eltdf-light-slider-navigation .elated-style.tparrows.tp-leftarrow .eltdf-nav-arrow, .eltdf-light-header.eltdf-dark-slider-navigation .elated-style.tparrows.tp-leftarrow .eltdf-nav-arrow, .tparrows:before {
    color: #75ae58;
}

.eltdf-light-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-main-menu>ul>li>a:hover, .eltdf-light-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-search-opener:hover, .eltdf-light-header .eltdf-top-bar .eltdf-search-opener:hover {
    color: #4cb051 !important;
}

.eltdf-main-menu ul li li a:hover {
    color: #4cb051;
}

.eltdf-light-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-search-opener, .eltdf-light-header .eltdf-top-bar .eltdf-search-opener {
    color: #302e2b !important;
    margin-left: 10px !important;
}

.eltdf-header-standard .eltdf-menu-area.eltdf-menu-right .eltdf-main-menu:before {
    display: none;
}

.eltdf-header-standard .eltdf-menu-area.eltdf-menu-right .eltdf-main-menu {
    margin-right: 0;
}

.eltdf-drop-down .narrow .second .inner ul li {
    width: 250px;
}

#nav-menu-item-8831 div.second > div.inner > ul {
    background-image: url('img/bg-menu.jpg');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
}

.eltdf-main-menu>ul>li.has_sub>a .eltdf-menu-arrow:before {
    top: -3px;
}

li.menu-item i.eltdf-menu-arrow.fa.fa-angle-down {
    width: 12px;
}

.eltdf-drop-down .wide .second .inner ul li ul ul {
    padding-left: 8px;
}

.eltdf-drop-down .second .inner ul li a {
    font-weight: 600;
}

.eltdf-drop-down .wide .second .inner ul li ul ul a {
    font-weight: 400;
}

/*li#nav-menu-item-8835 {
    margin-top: 10px;
}*/

.eltdf-drop-down .wide .second .inner > ul > li > a {
    position: relative;
    padding-left: 20px !important;
}

.eltdf-drop-down .wide .second .inner > ul > li > a:before {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    background-image: url(img/dot-menu-coffee.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;  
}

.eltdf-drop-down .wide .second .inner > ul > li.menu-tea > a:before {
    background-image: url(img/dot-menu-tea.png);
}

.eltdf-drop-down .wide .second .inner > ul > li.menu-sugar > a:before {
    background-image: url(img/dot-menu-sugar.png);
}

.eltdf-drop-down .wide .second .inner > ul > li > a:hover {
    color: #4cb051;
}

.eltdf-drop-down .wide .second .inner > ul > li.menu-coffee > a:hover {
    color: rgb(199,168,118);
}

.eltdf-drop-down .wide .second .inner > ul > li.menu-tea > a:hover {
    color: rgb(139,189,12);
}

.eltdf-drop-down .wide .second .inner > ul > li.menu-sugar > a:hover {
    color: rgb(182,105,86);
}

.eltdf-drop-down .second .inner ul li.current-menu-ancestor > a,
.eltdf-drop-down .second .inner ul li.current-menu-item > a,
.eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a,
.eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a {
    color: #4cb051;
}
/* - END Menu - */

/* Product Home */
.product-home img {
    margin: 10px 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

.product-home img:hover {
    margin: 0 0 20px;
}

.vc_2-row p {
    font-size: 18px;
}
/* - END Product Home - */

/* Footer */
.footer-cat-tea a,
.footer-cat-coffee a,
.footer-cat-sugar a {
    line-height: 30px;
    display: inline-block;
}

.footer-cat-tea img,
.footer-cat-coffee img,
.footer-cat-sugar img{
    max-height: 30px;
    width: auto;
    max-width: 27px;
    margin-right: 10px;
}

.footer-cat-sugar img {
    max-width: 22px;
    padding-right: 5px;
}

.footer-cat-tea span,
.footer-cat-coffee span,
.footer-cat-sugar span {
    position: relative;
    bottom: 3px;
}

p.brand-name {
    font-family: 'Bocadillo';
    font-size: 44px;
    color: #fff;
}

footer .eltdf-footer-top .eltdf-icon-widget-holder .eltdf-icon-text-holder {
    width: calc(100% - 38px);
}
/* - END Footer - */

/* Custom Home last post */
.custom-post-home .vc_grid-item.vc_col-sm-4 {
    overflow: hidden;
}

.custom-post-home .vc_grid-item.vc_col-sm-4 .vc_gitem-zone-a {
    -webkit-transition: all .35s cubic-bezier(.53,.01,.18,1);
    transition: all .35s cubic-bezier(.53,.01,.18,1);
}

.custom-post-home .vc_grid-item.vc_col-sm-4 .vc_gitem-zone-a img {
    pointer-events: none;
}

.custom-post-home .vc_grid-item.vc_col-sm-4:hover .vc_gitem-zone-a {
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
    -webkit-transform-origin: center;
    transform-origin: center;
    background: none !important;
}

.custom-post-home .vc-gitem-zone-height-mode-auto .vc_gitem-zone-img {
    display: block !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%;
    width: auto;
    z-index: 500;
    visibility: visible;
    max-width: none;
}

.custom-post-home .vc_grid-item.vc_col-sm-4 .vc_gitem-animated-block  {
    overflow: hidden;
}

.custom-post-home .vc_gitem-zone-c {
    position: absolute;
    bottom: -100%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: rgba(0,0,0,0.5) !important;
    pointer-events: none;
    margin: 15px;
}

.custom-post-home .vc_gitem-zone-c * {
    color: #fff;
}

.custom-post-home .vc_gitem-zone-c .vc_gitem-col {
    padding: 20px;
}

.custom-post-home .vc_grid-item.vc_col-sm-4:hover .vc_gitem-zone-c {
    bottom: 0;
}

.btn-fb img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn-fb a:hover img {
    -webkit-transform: scale(0.96);
    transform: scale(0.96);
}

.page .bg-green h2 {
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
}

.bg-green p {
    margin-top: 0;
    color: #fff;
}

.bg-green strong {
    color: #fff;
}

.bg-green .vc_btn3.vc_btn3-color-green,
.bg-green .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    background-color: #fff;
    color: #3b8a3f;
    border-color: #fff;
}

.bg-green .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
.bg-green .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.bg-green .vc_btn3.vc_btn3-color-green:focus,
.bg-green .vc_btn3.vc_btn3-color-green:hover {
    color: #fff;
    border-color: #fff;
    background: transparent;
}

.text-slider {
    font-family: 'Bocadillo' !important;
    font-size: 32px !important;
    line-height: 40px !important;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.6);
}
/* - END Custom Home last post - */

/* Page category */
.eltdf-title.eltdf-standard-type .eltdf-title-text, .eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text {
    color: #fcf4e1;
    font-weight: 400;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
}

.page-id-8808 .eltdf-title.eltdf-standard-type .eltdf-title-text {
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 1);
}

.product-show > .wpb_column {
    width: 220px;
}

.product-show img {
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

.product-show img:hover {
    margin-top: 0;
    margin-bottom: 20px;
}

.page h2, .h2 {
    font-family: 'Hand of Sean Pro', sans-serif;
    font-size: 36px;
    line-height: 38px;
    color: #3a3a3a;
    font-weight: 600;
}

.page h3, .h3 {
    font-family: 'Hand of Sean Pro', sans-serif;
    font-size: 28px;
    line-height: 32px;
    color: #3a3a3a;
    font-weight: 600;
}

.number > .wpb_wrapper {
    text-align: center;
}

.number p {
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 74px;
    background: #4cb051;
    color: #fff;
    border-radius: 50%;
    font-size: 45px;
    font-family: 'Hand of Sean Pro', sans-serif;
    margin-top: 0;
}

.numbers div.wpb_text_column:not(.number)  p {
    line-height: normal;
    margin-top: 15px;
}

.eltdf-title {
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
}

.cat-princ-row .title-img {
    overflow: hidden;
}

.cat-princ-row .title-img.relative {
    position: relative;
}

.eltdf-title:after, .cat-princ-row .title-img:after, .cat-princ-row .title-img:before, .page-id-8792 .eltdf-footer-inner.clearfix:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: url(../img/bottom-header.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.cat-princ-row .title-img:after, .cat-princ-row .title-img:before, .page-id-8792 .eltdf-footer-inner.clearfix:before {
    width: 105% !important;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.cat-princ-row .title-img:before, .page-id-8792 .eltdf-footer-inner.clearfix:before {
    -webkit-transform: rotate(180deg) translateX(50%);
    transform: rotate(180deg) translateX(50%);
    z-index: 500;
    bottom: 1px;
}

.cat-princ-row.crop-beige .title-img:after, .cat-princ-row.crop-beige .title-img:before, .cat-princ-row.crop-bottom-beige .title-img:after, .page-id-8792 .eltdf-footer-inner.clearfix:before {
    background-image: url(../img/bottom-header-beige.png);
}

.border-img img {
    border-radius: 200px;
}

.vc_row.wpb_row.vc_row-fluid.cat-princ-row {
    height: 400px;
    position: relative;
}

.cat-princ-row .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    justify-content: center;
    height: 100%;
}

.cat-princ-row .vc_col-sm-6 {
    height: 400px;
}

.cat-princ-row .vc_col-sm-6 div.vc_column-inner {
    height: 400px;
}

.cat-princ-row .vc_col-sm-6 > .vc_column-inner {
    padding-top: 0 !important;
}

.cat-princ-row .vc_col-sm-6.title-img > .vc_column-inner > .wpb_wrapper h2, .cat-princ-row .vc_col-sm-6.title-img > .vc_column-inner > .wpb_wrapper h3.h2 {
    color: #fff;
    font-weight: 400;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.55);
    margin-bottom: 0;
    font-size: 82px;
    line-height: 74px;
}

.cat-princ-row .vc_col-sm-6.title-img > .vc_column-inner {
    background-size: cover;
    background-repeat: no-repeat;
}

.intro p, .intro-nb p {
    font-weight: bold;
    color: #252525;
    font-size: 18px;
}

.intro-nb p {
    font-weight: 400;
}

.btn-100 .vc_btn3.vc_btn3-color-green, .btn-100 .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    width: 100%;
}

span.small {
    font-size: 12px;
}
/* - END Page category - */

/* Blog */
p.eltdf-post-info-author-link {
    margin: 0;
    display: inline-block;
}

.eltdf-post-info-date p {
    margin: 0;
}

.eltdf-post-info-date:after {
    display: none;
}

h2.eltdf-bli-title.entry-title {
    font-size: 26px;
}

.single aside.eltdf-sidebar {
    margin-top: 10px;
}

.eltdf-blog-holder.eltdf-blog-single article .eltdf-post-text {
    padding: 0 0 18px;
}

body.single .eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner,
body.single .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner {
    padding-top: 60px !important;
}

.eltdf-social-share-tags-holder {
    margin: 15px 0 0;
}

.eltdf-related-posts-holder .eltdf-related-posts-title {
    margin-bottom: 20px;
}

.eltdf-blog-list-holder.eltdf-simple .eltdf-bli-title .eltdf-bli-title-inner {
    font-size: 18px;
    line-height: 18px;
}
/* - END Blog - */

/* Search */
.eltdf-search-page-holder article .eltdf-post-title-area {
    height: auto;
}

.eltdf-search-page-holder article .eltdf-post-title-area .eltdf-post-title-area-inner > h3:before {
    content: '• ';
}

.eltdf-search-page-holder article .eltdf-post-title-area .eltdf-post-title-area-inner .eltdf-post-excerpt {
    padding-left: 15px;
}

.eltdf-search-page-holder .eltdf-search-page-form {
    margin-bottom: 30px;
}
/* - END Search - */

/* Contact */
h2.title-contact {
    font-size: 38px;
    line-height: 40px;
    text-transform: uppercase;
}

.intro-contact p {
    font-style: italic;
    color: #252525;
    font-size: 16px;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #4cb051;
    border: 2px solid #4cb051;
    border-radius: 500px;
    font-family: 'Gotham Condensed';
    font-size: 18px;
    font-weight: initial;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: transparent;
    color: #4cb051;
}

.wpcf7-form-control.wpcf7-date,
.wpcf7-form-control.wpcf7-number,
.wpcf7-form-control.wpcf7-quiz,
.wpcf7-form-control.wpcf7-select,
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea {
    border: none;
    padding: 10px;
    margin-bottom: 0;
}

.wpcf7-form-control.wpcf7-date:focus,
.wpcf7-form-control.wpcf7-number:focus,
.wpcf7-form-control.wpcf7-quiz:focus,
.wpcf7-form-control.wpcf7-select:focus,
.wpcf7-form-control.wpcf7-text:focus,
.wpcf7-form-control.wpcf7-textarea:focus {
    background-color: rgba(247, 245, 242, 0.72);
}

form label {
    border: 1px solid #dedede;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* - END Contact - */

/* Page type */
.eltdf-counter-inner {
    text-align: center;
    width: 100%;
}

h3.eltdf-counter-title {
    font-size: 36px;
}

.eltdf-counter-holder p.eltdf-counter-text {
    font-family: 'Hand of Sean Pro';
    font-size: 28px;
    color: #252525;
    margin-top: 0;
    width: calc(100% - 151px);
    text-align: left;
}

.eltdf-counter-holder .eltdf-counter {
    color: #4cb051;
    margin-right: 15px;
    line-height: 64px !important;
    width: 136px;
}

.eltdf-counter-holder .eltdf-counter-inner {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 15px;
}

.no-padding .vc_column_container>.vc_column-inner {
    padding: 0;
}
/* - END Page type - */

/* Footer */
footer .eltdf-footer-top-holder {
    background-color: #252525;
}

footer .eltdf-footer-top:not(.eltdf-footer-top-full) .eltdf-container-inner {
    padding: 65px 0 60px;
}

.eltdf-top-bar .widget a:hover, footer .eltdf-footer-top .widget a:hover {
    color: #4cb051;
}
/* - END Footer - */

/* Responsive */
@media all and (max-width: 1550px) {
    .blog-home .vc_column_container {
        width: 100%;
    }
}

@media all and (max-width: 1024px) {
     .m-pad-40_10 {
        padding: 40px 10px !important;
    }
    
    .eltdf-mobile-header .eltdf-mobile-nav ul ul li > a span br {
        display: none; 
    }
    
    .page-id-8790 .eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner {
        padding-top: 40px !important;
    }
    
    .eltdf-blog-single-navigation .eltdf-blog-single-navigation-inner {
        padding-top: 30px;
    }
    
    .eltdf-blog-holder.eltdf-blog-single {
        margin-bottom: 0;
    }
}

@media all and (max-width: 768px) {
    .text-slider {
        font-size: 22px !important;
        line-height: 28px !important;
    }
    
    .no-pad-xs, .no-pad-xs > .vc_column-inner {
        padding: 0 !important;
    }
    
    h1, .eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text {
        font-size: 30px;
        line-height: 34px;
    }
    
    .mb-xs-30 {
        margin-bottom: 30px !important;
    }
    
    .mt-xs-30 {
        margin-top: 30px !important;
    }

    .eltdf-iwt.eltdf-iwt-icon-top {
        margin-bottom: 25px;
    }

    .eltdf-iwt.eltdf-iwt-icon-top .eltdf-iwt-content {
        padding: 5px 0 0;
    }
    
    .xs-order-2 {
        order: 2;
    }
    
    .page h2, .h2 {
        font-size: 32px !important;
        line-height: 34px !important;
        margin-bottom: 15px !important;
    }
    
    .custom-post-home .vc_gitem-zone-c {
        bottom: 0;
        margin-bottom: 0;
        background-color: rgba(0,0,0,0.8) !important;
        z-index: 500;
    }
    
    .eltdf-container-inner, .eltdf-grid, .eltdf-row-grid-section, .eltdf-slider .carousel-inner .eltdf-slider-content-outer {
        width: 320px;
        margin: auto;
    }
    
    .eltdf-counter-holder .eltdf-counter {
        width: 100%;
    }

    .eltdf-counter-holder p.eltdf-counter-text {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        font-size: 24px;
    }
    
    .btn-100 .vc_btn3.vc_btn3-color-green, .btn-100 .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
        margin-bottom: 15px;
    }
    
    .desc-cueillette > .vc_column-inner, .xs-pad-40_20 > .vc_column-inner {
        padding: 40px 20% !important;
    }
    
    .img-cueillette {
        height: 225px;
    }
    
    .eltdf-title.eltdf-has-background {
        height: 150px !important;
    }
    
    .cat-princ-row .vc_col-sm-6.title-img > .vc_column-inner > .wpb_wrapper h2, .cat-princ-row .vc_col-sm-6.title-img > .vc_column-inner > .wpb_wrapper h3.h2 {
        font-size: 60px !important;
        line-height: 68px !important;
        margin: 0 !important;
        padding: 0 40px;
    }
    
    .vc_row.wpb_row.vc_row-fluid.cat-princ-row {
        height: auto;
    }
    
    .cat-princ-row .vc_col-sm-6 {
        height: auto;
    }
    
    .cat-princ-row .vc_col-sm-6 div.vc_column-inner {
        height: 450px;
    }
    
    .intro p, .intro-nb p {
        font-size: 16px;
    }
    
    .xs-height-230 {
        height: 230px;
    }

    .eltdf-blog-list-normal-space .eltdf-blog-list {
        margin: 0;
    }
    
    .xs-height-400 > .vc_column-inner, .vc_row-fluid.vc_2-row > .vc_column_container.xs-height-400 > .vc_column-inner {
        height: 400px;
        min-height: auto;
    }
}
/* - END Responsive - */